---
features:
  - |
    Adds the following new variables for the Kolla Ansible API VIP address and
    FQDNs:

    * ``kolla_internal_vip_address``
    * ``kolla_internal_fqdn``
    * ``kolla_external_vip_address``
    * ``kolla_external_fqdn``

    These variables should be used in preference to the ``vip_address`` and
    ``fqdn`` network attributes which are deprecated.
deprecations:
  - |
    The ``vip_address`` and ``fqdn`` network attributes are deprecated in
    favour of the following variables:

    * ``kolla_internal_vip_address``
    * ``kolla_internal_fqdn``
    * ``kolla_external_vip_address``
    * ``kolla_external_fqdn``
